.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.240000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-3.136000px;}
.ws8{word-spacing:0.672000px;}
.ws4{word-spacing:0.864000px;}
.ws5{word-spacing:0.896000px;}
.ws6{word-spacing:1.080000px;}
.ws3{word-spacing:1.120000px;}
.ws2{word-spacing:1.296000px;}
.ws0{word-spacing:1.344000px;}
.ws1{word-spacing:3.584000px;}
._7{margin-left:-5.992000px;}
._0{margin-left:-4.752000px;}
._5{margin-left:-3.600000px;}
._1{margin-left:-1.632000px;}
._8{width:1.632000px;}
._3{width:2.824000px;}
._9{width:6.272000px;}
._6{width:7.432000px;}
._4{width:8.616000px;}
._2{width:12.288000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y79{bottom:148.976667px;}
.y3e{bottom:158.614771px;}
.y78{bottom:164.597582px;}
.y77{bottom:180.218497px;}
.y87{bottom:183.607298px;}
.y86{bottom:194.542251px;}
.y76{bottom:195.839412px;}
.y85{bottom:205.477204px;}
.y75{bottom:211.460327px;}
.y84{bottom:216.412157px;}
.y74{bottom:227.081242px;}
.y73{bottom:242.702157px;}
.y83{bottom:242.967712px;}
.y72{bottom:258.323072px;}
.y82{bottom:258.588627px;}
.y71{bottom:273.943987px;}
.y81{bottom:274.209542px;}
.y70{bottom:305.185817px;}
.y80{bottom:305.451373px;}
.y6f{bottom:320.806732px;}
.y7f{bottom:321.072288px;}
.y6e{bottom:336.427647px;}
.y7e{bottom:336.693203px;}
.y6d{bottom:352.048562px;}
.y7d{bottom:352.314118px;}
.y6c{bottom:367.669477px;}
.y7c{bottom:367.935033px;}
.y6b{bottom:383.290392px;}
.y7b{bottom:383.555948px;}
.y6a{bottom:398.911307px;}
.y69{bottom:414.532222px;}
.y3d{bottom:428.950327px;}
.y68{bottom:430.153137px;}
.y3c{bottom:444.571242px;}
.y67{bottom:445.774052px;}
.y3b{bottom:460.192157px;}
.y66{bottom:461.394967px;}
.y3a{bottom:475.813072px;}
.y65{bottom:477.015882px;}
.y39{bottom:491.433987px;}
.y64{bottom:492.636797px;}
.y38{bottom:507.054902px;}
.y63{bottom:508.257712px;}
.y37{bottom:522.675817px;}
.y62{bottom:523.878627px;}
.y36{bottom:538.296732px;}
.y61{bottom:539.499542px;}
.y35{bottom:553.917647px;}
.y34{bottom:569.538562px;}
.y60{bottom:570.741373px;}
.y33{bottom:585.159477px;}
.y5f{bottom:586.362288px;}
.y32{bottom:600.780392px;}
.y5e{bottom:601.983203px;}
.y31{bottom:616.401307px;}
.y5d{bottom:617.604118px;}
.y30{bottom:632.022222px;}
.y5c{bottom:633.225033px;}
.y2f{bottom:647.643137px;}
.y5b{bottom:648.845948px;}
.y2e{bottom:663.264052px;}
.y5a{bottom:664.466863px;}
.y2d{bottom:678.884967px;}
.y59{bottom:680.087778px;}
.y15{bottom:686.461111px;}
.y2c{bottom:694.505882px;}
.y58{bottom:695.708693px;}
.y14{bottom:708.330392px;}
.y2b{bottom:710.126797px;}
.y57{bottom:711.329608px;}
.y2a{bottom:725.747712px;}
.y56{bottom:726.950523px;}
.y13{bottom:733.323856px;}
.y29{bottom:741.368627px;}
.y55{bottom:742.571438px;}
.y12{bottom:755.193137px;}
.y28{bottom:756.989542px;}
.y54{bottom:758.192353px;}
.y27{bottom:772.610458px;}
.y53{bottom:773.813268px;}
.y11{bottom:777.062418px;}
.y26{bottom:788.231373px;}
.y10{bottom:802.055882px;}
.y25{bottom:803.852288px;}
.y52{bottom:805.055098px;}
.y24{bottom:819.473203px;}
.y51{bottom:820.676013px;}
.yf{bottom:823.925163px;}
.y23{bottom:835.094118px;}
.y50{bottom:836.296928px;}
.ye{bottom:845.794444px;}
.y4f{bottom:851.917843px;}
.y22{bottom:866.335948px;}
.y4e{bottom:867.538758px;}
.yd{bottom:870.787908px;}
.y21{bottom:881.956863px;}
.y4d{bottom:883.159673px;}
.yc{bottom:892.657190px;}
.y20{bottom:897.577778px;}
.y4c{bottom:898.780588px;}
.y1f{bottom:913.198693px;}
.y4b{bottom:914.401503px;}
.yb{bottom:914.526471px;}
.y1e{bottom:928.819608px;}
.y4a{bottom:930.022418px;}
.ya{bottom:939.519935px;}
.y1d{bottom:944.440523px;}
.y49{bottom:945.643333px;}
.y1c{bottom:960.061438px;}
.y48{bottom:961.264248px;}
.y9{bottom:961.389216px;}
.y1b{bottom:975.682353px;}
.y47{bottom:976.885163px;}
.y8{bottom:983.258497px;}
.y1a{bottom:991.303268px;}
.y46{bottom:992.506078px;}
.y7{bottom:1005.127778px;}
.y19{bottom:1006.924183px;}
.y45{bottom:1008.126993px;}
.y18{bottom:1022.545098px;}
.y44{bottom:1023.747908px;}
.y6{bottom:1030.121242px;}
.y43{bottom:1039.368824px;}
.y5{bottom:1051.990523px;}
.y42{bottom:1054.989739px;}
.y41{bottom:1070.610654px;}
.y4{bottom:1073.860429px;}
.y40{bottom:1086.231569px;}
.y3{bottom:1098.853268px;}
.y3f{bottom:1101.852484px;}
.y2{bottom:1114.208627px;}
.y17{bottom:1114.271111px;}
.y7a{bottom:1131.938366px;}
.y1{bottom:1166.569935px;}
.y16{bottom:1169.694118px;}
.h8{height:29.578125px;}
.h5{height:37.578559px;}
.h6{height:39.437500px;}
.h7{height:46.973199px;}
.h4{height:49.296875px;}
.h3{height:56.367839px;}
.h1{height:59.156250px;}
.h2{height:157.750000px;}
.h0{height:1237.176471px;}
.w1{width:955.906275px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:87.945752px;}
.x6{left:523.456863px;}
.x4{left:607.278693px;}
.x1{left:634.521569px;}
.x7{left:677.806499px;}
.x5{left:694.084118px;}
.x2{left:722.764118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.204854pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:2.048536pt;}
.ws7{word-spacing:-2.676753pt;}
.ws8{word-spacing:0.573590pt;}
.ws4{word-spacing:0.737473pt;}
.ws5{word-spacing:0.764787pt;}
.ws6{word-spacing:0.921841pt;}
.ws3{word-spacing:0.955983pt;}
.ws2{word-spacing:1.106209pt;}
.ws0{word-spacing:1.147180pt;}
.ws1{word-spacing:3.059146pt;}
._7{margin-left:-5.114510pt;}
._0{margin-left:-4.056100pt;}
._5{margin-left:-3.072803pt;}
._1{margin-left:-1.393004pt;}
._8{width:1.393004pt;}
._3{width:2.410444pt;}
._9{width:5.353506pt;}
._6{width:6.343632pt;}
._4{width:7.354243pt;}
._2{width:10.488502pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:109.255230pt;}
.y0{bottom:0.000000pt;}
.y79{bottom:127.160000pt;}
.y3e{bottom:135.386667pt;}
.y78{bottom:140.493333pt;}
.y77{bottom:153.826667pt;}
.y87{bottom:156.719200pt;}
.y86{bottom:166.052800pt;}
.y76{bottom:167.160000pt;}
.y85{bottom:175.386400pt;}
.y75{bottom:180.493333pt;}
.y84{bottom:184.720000pt;}
.y74{bottom:193.826667pt;}
.y73{bottom:207.160000pt;}
.y83{bottom:207.386667pt;}
.y72{bottom:220.493333pt;}
.y82{bottom:220.720000pt;}
.y71{bottom:233.826667pt;}
.y81{bottom:234.053333pt;}
.y70{bottom:260.493333pt;}
.y80{bottom:260.720000pt;}
.y6f{bottom:273.826667pt;}
.y7f{bottom:274.053333pt;}
.y6e{bottom:287.160000pt;}
.y7e{bottom:287.386667pt;}
.y6d{bottom:300.493333pt;}
.y7d{bottom:300.720000pt;}
.y6c{bottom:313.826667pt;}
.y7c{bottom:314.053333pt;}
.y6b{bottom:327.160000pt;}
.y7b{bottom:327.386667pt;}
.y6a{bottom:340.493333pt;}
.y69{bottom:353.826667pt;}
.y3d{bottom:366.133333pt;}
.y68{bottom:367.160000pt;}
.y3c{bottom:379.466667pt;}
.y67{bottom:380.493333pt;}
.y3b{bottom:392.800000pt;}
.y66{bottom:393.826667pt;}
.y3a{bottom:406.133333pt;}
.y65{bottom:407.160000pt;}
.y39{bottom:419.466667pt;}
.y64{bottom:420.493333pt;}
.y38{bottom:432.800000pt;}
.y63{bottom:433.826667pt;}
.y37{bottom:446.133333pt;}
.y62{bottom:447.160000pt;}
.y36{bottom:459.466667pt;}
.y61{bottom:460.493333pt;}
.y35{bottom:472.800000pt;}
.y34{bottom:486.133333pt;}
.y60{bottom:487.160000pt;}
.y33{bottom:499.466667pt;}
.y5f{bottom:500.493333pt;}
.y32{bottom:512.800000pt;}
.y5e{bottom:513.826667pt;}
.y31{bottom:526.133333pt;}
.y5d{bottom:527.160000pt;}
.y30{bottom:539.466667pt;}
.y5c{bottom:540.493333pt;}
.y2f{bottom:552.800000pt;}
.y5b{bottom:553.826667pt;}
.y2e{bottom:566.133333pt;}
.y5a{bottom:567.160000pt;}
.y2d{bottom:579.466667pt;}
.y59{bottom:580.493333pt;}
.y15{bottom:585.933333pt;}
.y2c{bottom:592.800000pt;}
.y58{bottom:593.826667pt;}
.y14{bottom:604.600000pt;}
.y2b{bottom:606.133333pt;}
.y57{bottom:607.160000pt;}
.y2a{bottom:619.466667pt;}
.y56{bottom:620.493333pt;}
.y13{bottom:625.933333pt;}
.y29{bottom:632.800000pt;}
.y55{bottom:633.826667pt;}
.y12{bottom:644.600000pt;}
.y28{bottom:646.133333pt;}
.y54{bottom:647.160000pt;}
.y27{bottom:659.466667pt;}
.y53{bottom:660.493333pt;}
.y11{bottom:663.266667pt;}
.y26{bottom:672.800000pt;}
.y10{bottom:684.600000pt;}
.y25{bottom:686.133333pt;}
.y52{bottom:687.160000pt;}
.y24{bottom:699.466667pt;}
.y51{bottom:700.493333pt;}
.yf{bottom:703.266667pt;}
.y23{bottom:712.800000pt;}
.y50{bottom:713.826667pt;}
.ye{bottom:721.933333pt;}
.y4f{bottom:727.160000pt;}
.y22{bottom:739.466667pt;}
.y4e{bottom:740.493333pt;}
.yd{bottom:743.266667pt;}
.y21{bottom:752.800000pt;}
.y4d{bottom:753.826667pt;}
.yc{bottom:761.933333pt;}
.y20{bottom:766.133333pt;}
.y4c{bottom:767.160000pt;}
.y1f{bottom:779.466667pt;}
.y4b{bottom:780.493333pt;}
.yb{bottom:780.600000pt;}
.y1e{bottom:792.800000pt;}
.y4a{bottom:793.826667pt;}
.ya{bottom:801.933333pt;}
.y1d{bottom:806.133333pt;}
.y49{bottom:807.160000pt;}
.y1c{bottom:819.466667pt;}
.y48{bottom:820.493333pt;}
.y9{bottom:820.600000pt;}
.y1b{bottom:832.800000pt;}
.y47{bottom:833.826667pt;}
.y8{bottom:839.266667pt;}
.y1a{bottom:846.133333pt;}
.y46{bottom:847.160000pt;}
.y7{bottom:857.933333pt;}
.y19{bottom:859.466667pt;}
.y45{bottom:860.493333pt;}
.y18{bottom:872.800000pt;}
.y44{bottom:873.826667pt;}
.y6{bottom:879.266667pt;}
.y43{bottom:887.160000pt;}
.y5{bottom:897.933333pt;}
.y42{bottom:900.493333pt;}
.y41{bottom:913.826667pt;}
.y4{bottom:916.600533pt;}
.y40{bottom:927.160000pt;}
.y3{bottom:937.933333pt;}
.y3f{bottom:940.493333pt;}
.y2{bottom:951.040000pt;}
.y17{bottom:951.093333pt;}
.y7a{bottom:966.173333pt;}
.y1{bottom:995.733333pt;}
.y16{bottom:998.400000pt;}
.h8{height:25.246600pt;}
.h5{height:32.075423pt;}
.h6{height:33.662134pt;}
.h7{height:40.094278pt;}
.h4{height:42.077667pt;}
.h3{height:48.113134pt;}
.h1{height:50.493201pt;}
.h2{height:134.648536pt;}
.h0{height:1056.000000pt;}
.w1{width:815.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:75.066667pt;}
.x6{left:446.800000pt;}
.x4{left:518.346667pt;}
.x1{left:541.600000pt;}
.x7{left:578.546133pt;}
.x5{left:592.440000pt;}
.x2{left:616.920000pt;}
}
